.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_3 {font-family:'Open Sans';font-weight:600;font-style:normal;font-size:16px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-family:'Open Sans';font-weight:300;font-style:normal;font-size:28px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_4 {font-size:18px;}
.Heading_5 {font-weight:bold;font-size:24px;}
.Normal_text_a {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_1 {font-family:'Open Sans';font-weight:300;font-style:normal;font-size:32px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_1_a {font-family:'Trebuchet MS';font-weight:bold;font-style:normal;font-size:24px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_6 {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:28px;text-decoration:none;color:#FFFFFF;background-color:Transparent;letter-spacing:0em;}
.NewStyle1 {font-family:'Open Sans';font-weight:normal;font-style:normal;text-decoration:none;letter-spacing:0em;}
.List_Paragraph {}
.Normal_text_b {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_1b {font-family:'Open Sans';font-weight:normal;font-style:normal;text-decoration:none;letter-spacing:0em;}
.Body_Text {}
